#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	xmkmf -a

override_dh_auto_build:
	if [ ! -s xkoules.man ]; then ln -sf xkoules.6 xkoules.man; fi
	dh_auto_build -- KOULESDIR=/usr/games SOUNDDIR=/usr/lib/games/koules MANDIR=/usr/share/man/man6

override_dh_auto_install:
	dh_auto_install -- KOULESDIR=/usr/games SOUNDDIR=/usr/lib/games/koules MANDIR=/usr/share/man/man6
	for file in debian/koules/usr/lib/games/koules/*.raw; do if [ -f $$file ]; then mv $$file debian/koules/usr/share/games/koules/; fi; done
